<ART ID="1450213" PID="2827" JID="147" BPAGE="1450213-1" EPAGE="1450213-21" PII="S0217984914502133" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural determination and physical properties of 4d transitional metal diborides by first-principles calculations</MTI>
<RTI>Structural determination and physical properties of 4d transitional metal diborides</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Chun</FNM>
<SNM>Ying</SNM>
<X-REF REFID="S0217984914502133AF001"></X-REF>
</AUT>
<AUT>
<FNM>Erjun</FNM>
<SNM>Zhao</SNM>
<EAD>ejzhao@yahoo.com</EAD>
<X-REF REFID="S0217984914502133AF001"></X-REF>
</AUT>
<AUT>
<FNM>Lin</FNM>
<SNM>Lin</SNM>
<X-REF REFID="S0217984914502133AF001"></X-REF>
</AUT>
<AUT>
<FNM>Qingyu</FNM>
<SNM>Hou</SNM>
<X-REF REFID="S0217984914502133AF001"></X-REF>
</AUT>
<AFF ID="S0217984914502133AF001">College of Science, Inner Mongolia University of Technology, Hohhot 010051, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2014</RE>
<RV>8 September 2014</RV>
<AC>16 September 2014</AC>
<![CDATA[<PUB>17 October 2014</PUB>]]>
</HIST>
<ABST>
<P>The structural determination, thermodynamic, mechanical, dynamic and electronic properties of 4d transitional metal diborides <F><RM>MB</RM><INF>2</INF></F> (<F><RM>M</RM> = <RM>Y</RM></F>&#x2013;<F><RM>Ag</RM></F>) are systematically investigated by first-principles within the density functional theory (DFT). For each diboride, five structures are considered, i.e. <F><RM>AlB</RM><INF>2</INF></F>-, <F><RM>ReB</RM><INF>2</INF></F>-, <F><RM>OsB</RM><INF>2</INF></F>-, <F><RM>MoB</RM><INF>2</INF></F>- and <F><RM>WB</RM><INF>2</INF></F>-type structures. The calculated lattice parameters are in good agreement with the previously theoretical and experimental studies. The formation enthalpy increases from <F><RM>YB</RM><INF>2</INF></F> to <F><RM>AgB</RM><INF>2</INF></F> in <F><RM>AlB</RM><INF>2</INF></F>-type structure (similar to <F><RM>MoB</RM><INF>2</INF></F>- and <F><RM>WB</RM><INF>2</INF></F>-type). While the formation enthalpy decreases from <F><RM>YB</RM><INF>2</INF></F> to <F><RM>MoB</RM><INF>2</INF></F>, reached minimum value to <F><RM>TcB</RM><INF>2</INF></F>, and then increases gradually in <F><RM>ReB</RM><INF>2</INF></F>-type structure (similar to <F><RM>OsB</RM><INF>2</INF></F>-type), which is consistent with the results of the calculated density of states. The structural stability of these materials relates mainly on electronegative of metals, boron structure and bond characters. Among the considered structures, <F><RM>TcB</RM><INF>2</INF></F>&#x2013;<F><RM>ReB</RM><INF>2</INF></F> (<F><RM>TcB</RM><INF>2</INF></F>&#x2013;<F><RM>ReB</RM><INF>2</INF></F> represents <F><RM>TcB</RM><INF>2</INF></F> in <F><RM>ReB</RM><INF>2</INF></F>-type structure, the same hereinafter) has the largest shear modulus (248 GPa), and is the hardest compound. The number of electrons transferred from metals to boron atoms and the calculated densities of states (DOS) indicate that each diboride is a complex mixture of metallic, ionic and covalent characteristics. Trends are discussed.</P>
</ABST>
<KWDG>
<KWD>Borides</KWD>
<KWD>first-principles theory</KWD>
<KWD>crystal structure</KWD>
<KWD>elasticity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>77.48.Bw</KWD>
<KWD>63.20.dk</KWD>
<KWD>74.62.Bf</KWD>
<KWD>62.20.D</KWD>
</KWDG>
</FRONT>
</ART>
